﻿div#advertiseimg {
    margin: 1px auto;
    height: 150px; /*old vlaue is 150px, can be auto*/
    position: relative;
    width: 1000px;
}

    div#advertiseimg div {
        height: inherit;
        overflow: hidden;
        width: auto;
    }

@keyframes mymove {
    from {
        left: 0px;
    }

    to {
        left: -1000px;
    }
}

@-webkit-keyframes mymove {
    from {
        left: 0px;
    }

    to {
        left: -1000px;
    }
}

div#advertiseimg div:hover {
    animation-play-state: paused;
}

#HouseInfoContainer {
    font-size: 1.2rem;
    line-height: 2rem;
    padding: 0.8rem;
    text-align: left;
    margin: 0 auto;
    width: 1002px;
}

#Left {
    float: left;
    width: 280px;
}

div#HouseInfoRight {
    float: right;
    width: 698px;
}

div.NavigationToolBar {
    background: url("../images/houseinfo/shadow_top.gif") repeat-x;
    height: 33px;
    font-size: 1.3rem;
    line-height: 33px;
    overflow: hidden;
    text-indent: 2rem;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
}

div#Tenement div {
    background: url("../images/houseinfo/information.gif") no-repeat 10px center;
    font-size: 1.2rem;
    height: 33px;
    line-height: 33px;
    text-indent: 4rem;
    width: auto;
}

div#TenementDetail {
    padding: 2rem;
}

    div#TenementDetail > div > div {
        margin-bottom: 0.5rem;
    }

    div#TenementDetail > div:nth-child(2) {
        margin-top: 2rem;
        width: auto;
    }

        div#TenementDetail > div:nth-child(2) > div {
            float: left;
            width: 50%;
        }

    div#TenementDetail > div:nth-child(3) {
        background-size: contain;
        height: 40px;
        margin-top: 0.5rem;
        width: auto;
    }

    div#TenementDetail > div:nth-child(4) {
        margin-top: 1.4rem;
    }

div#LinkMan div {
    background: url("../images/houseinfo/user_friend.gif") no-repeat 10px center;
    font-size: 1.2rem;
    height: 33px;
    line-height: 33px;
    text-indent: 4rem;
    width: auto;
}

div#LinkManDetail {
    padding: 2rem;
}

div#LinkManDetailInfo > div:nth-child(2), div#LinkManDetailInfo > div:nth-child(3), div#LinkManDetailInfo > div:nth-child(4) {
    height: auto;
    line-height: 3rem;
    width: auto;
    word-wrap: break-word;
}

div#LinkManDetailInfo > div:nth-child(1) img {
    width: 99px;
}

div#LinkManDetailInfo > div:nth-child(5) {
    margin-top: 1rem;
}

    div#LinkManDetailInfo > div:nth-child(5) img:nth-child(1), div#LinkManDetailInfo > div:nth-child(5) img:nth-child(2) {
        height: 64px;
        width: 64px;
    }

div#LinkManDetailInfo img {
    cursor: pointer;
}

div#CompanyInfo > div {
    line-height: 2.4rem;
}

div#LinkManDetail > div:nth-child(2) {
    margin-top: 1rem;
}

div#LinkManDetail > div:nth-child(3) {
    padding: 1rem;
}

div#LinkManDetail > div:nth-child(4) {
    text-align: right;
}

div#LinkManDetail > div:nth-child(5) {
    background-color: #F3F2F2;
    border: 1px solid #BEBEBE;
    margin-top: 2rem;
    padding: 1.5rem;
}

div#LinkManDetail > div:nth-child(6) {
    padding: 1.5rem;
}

    div#LinkManDetail > div:nth-child(6) img {
        height: auto;
    }

div#HouseInfoRight > div:nth-child(2) {
    background: url("../images/houseinfo/active_rooms.gif") no-repeat 10px 4px;
    font-size: 1.8rem;
    font-weight: bolder;
    height: auto;
    line-height: 30px;
    text-indent: 5rem;
    width: auto;
}

#TenementIntroduceTitle {
    margin-top: 0.8rem;
}

#TenementIntroduce {
    padding: 2rem;
}

    #TenementIntroduce > div:nth-child(1) > div:nth-child(1) {
        margin-top: 2rem;
    }

.blank8 {
    margin-top: 0.8rem;
}

div#HouseShare {
    font-weight: bolder;
    margin-top: 2rem;
}

div#MoreInfo, div#Location, div#OtherInfo, div#OtherTenement {
    margin-top: 0.8rem;
}

div#MoreInfoDetail, div#Map {
    padding: 0px 1rem;
}

div#CalculateContainer > div {
    float: left;
    font-size: 1.4rem;
    width: 50%;
}

    div#CalculateContainer > div > div {
        float: left;
    }

        div#CalculateContainer > div > div:nth-child(2) {
            line-height: 37px;
            margin-top: 2rem;
            text-indent: 0.5rem;
        }

    div#CalculateContainer > div:nth-child(2) > div {
        margin-top: 2rem;
    }

#CalTd {
    background: url("../images/houseinfo/calculator.jpg") no-repeat center center;
    background-size: contain;
    float: left;
    width: 120px;
    height: 120px;
}

#CalInputTable {
    font-size: 1.4rem;
    float: left;
}

    #CalInputTable div {
        height: 26px;
        line-height: 26px;
    }

    #CalInputTable input {
        border: solid 1px #d0d0d0;
        height: 20px;
        margin-right: 5px;
        width: 60px;
    }

#CalBtn {
    background: url("../images/houseinfo/calculate1.jpg") no-repeat center center;
    background-size: contain;
    cursor: pointer;
    float: left;
    width: 101px;
    height: 37px;
}

div#CCInfo > div:nth-child(1) {
    float: left;
    font-weight: bolder;
    font-size: 1.4rem;
    line-height: 20px;
    padding: 1rem;
    width: 70%;
}

div#CCInfo > div:nth-child(2) {
    background: url("../images/houseinfo/AODILogo05.png") no-repeat left center;
    background-size: contain;
    float: right;
    height: 75px;
    padding-top: 1rem;
    text-indent: 90px;
    width: 30%;
}


    div#CCInfo > div:nth-child(2) img {
        width: 70px;
    }

    div#CCInfo > div:nth-child(2) span {
        font-weight: bolder;
    }

#SeachBtnTable > div {
    display: inline-block;
    float: left;
    padding: 1rem;
    width: 33.33%;
}

    #SeachBtnTable > div > div {
        background-color: #3498db;
        border-radius: 5px;
        color: white;
        cursor: pointer;
        font-size: 1.4rem;
        font-weight: bolder;
        height: 38px;
        line-height: 38px;
        margin: 0 auto;
        text-align: center;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        width: 100%;
    }

.mF_fscreen_tb-myFocus .pic img {
    max-height: 100%;
    max-width: 100%;
}

div#myFocusList2 {
    display: block;
}

div#myFocusList {
    display: none;
}

div#PagerLayOut {
    display: block;
    margin: 0.5rem 0;
}

.pagecount {
    float: left;
    font-size: 1.3rem;
    line-height: 24px;
}

div#PagerMore {
    display: none;
}

.hideHistroy {
    display: none;
}

.showHistroy {
    background-color: #ffffac;
    border: 1px solid #e0e0e0;
    color: #999;
    font-size: 12pt;
    font-weight: bold;
    line-height: 60px;
    margin: 20px;
    padding: 80px 20px;
    text-align: center;
}